# Generated by Django 3.1.3 on 2020-12-21 10:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formulir_donasi_apd', '0003_auto_20201221_1012'),
        ('donasi_apd', '0006_auto_20201221_1012'),
    ]

    operations = [
        migrations.AddField(
            model_name='donasiapd',
            name='donatur',
            field=models.ManyToManyField(blank=True, to='formulir_donasi_apd.DonasiAPD'),
        ),
        migrations.AddField(
            model_name='donasiapd',
            name='photo',
            field=models.ImageField(null=True, upload_to='static/img'),
        ),
        migrations.AddField(
            model_name='donasiapd',
            name='remDay',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='donasiapd',
            name='target',
            field=models.IntegerField(null=True),
        ),
    ]
